24 Mar
2013
24 Mar
'13
1:43 p.m.
Dear freeswitch support I have been studying freeswitch for a few weeks. I will be planning to take the freeswitch as a signal gateway connecting PSTN(ISUP) and SIP. It needs convert the ISUP to SIP based on RFC3372/RFC3204/RFC3398 and vice versa. I notice in the mime_type.cfg supporting applicaiton/ISUP, but I don't find any code in sofia(SIP) module to decode/encode the application/ISUP. My question is: Does freeswitch support to do the signalling gateway connecting ISUP(freeTDM module also has the MTP layer support) and SIP(SIP-T/SIP-I)? If yes, could you let me know how it works? Thank you so much! Windy ------------------- 2013-03-24 = = = = = = = = = = = = = = = = = = = =